MLAPI API Reference

# NetworkPoolManager
DestroyPool Method

[This is preliminary documentation and is subject to change.]

This destroys an object pool and all of it's objects. Can only be called from the server

Namespace: MLAPI.NetworkingManagerComponents.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static void DestroyPool(
    	string poolName
    )

Request Example
View Source

#### Parameters

poolName
  Type: System
  String
  The name of the pool

See Also

#### Reference

NetworkPoolManager Class
MLAPI.NetworkingManagerComponents.Core Namespace